MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005296ATutor- no cat -public2013-08-06 17:192013-12-28 12:52
Reportergreg 
Assigned Togreg 
PrioritynormalSeveritymajorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version2.2 
Summary0005296: CSVExport.class.php/CSVImport.class.php reliance on mysql
DescriptionChange these mysql functions for compatibility with queryDB

mysql_free_result
mysql_num_fields
mysql_field_type
Steps To ReproduceShould we allow $result db object to be output from queryDB() for cases that expect it as the input, as above.
TagsNo tags attached.
Affects versionSVN
SVN Revision#a0398f88a6b0fbce011372389c8a92828354ec00
Attached Files

- Relationships

-  Notes
(0006478)
greg (administrator)
2013-08-11 10:57

commit for CSVexport 8a9c23f..34f3cc7 master -> master
(0006479)
greg (administrator)
2013-08-13 13:03

replaced mysql_ function with new at_ equivalents
(0006651)
greg (administrator)
2013-12-28 12:52

closed for ATutor 2.2

- Issue History
Date Modified Username Field Change
2013-08-06 17:19 greg New Issue
2013-08-06 17:21 greg Summary CSVExport.class.php reliance on mysql => CSVExport.class.php/CSVImport.class.php reliance on mysql
2013-08-11 10:57 greg Note Added: 0006478
2013-08-13 13:03 greg SVN Revision# => a0398f88a6b0fbce011372389c8a92828354ec00
2013-08-13 13:03 greg Note Added: 0006479
2013-08-13 13:03 greg Status new => resolved
2013-08-13 13:03 greg Fixed in Version => 2.2
2013-08-13 13:03 greg Resolution open => fixed
2013-08-13 13:03 greg Assigned To => greg
2013-12-28 12:52 greg Note Added: 0006651
2013-12-28 12:52 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker